/* TractorHouse login styles
===============================*/

.logo-container { background: url(../../Images/Logos/TractorHouse/logo.svg) 0 0 no-repeat; background-position: center;}
.login-container { background: #791A0E; }
.active-tab { background: #B11016; }
.login-content { background-color: #B11016; }
.sc-topper { display: block; }

